## ros-jazzy-moveit-resources-panda-moveit-config 3.0.0

=== debian/changelog ===
ros-jazzy-moveit-resources-panda-moveit-config (3.0.0-4bookworm) bookworm; urgency=high

  * Update acceleration limits for robot configs (#195 <https://github.com/ros-planning/moveit_resources/issues/195>)
    * update panda
    * rename file to joint_limits_jerk_limited.yaml
    * rename to hard_joint_limits.yaml
    ---------
  * Update ros2 control usage (#192 <https://github.com/ros-planning/moveit_resources/issues/192>)
    * Update ros2_control usage
    * Update dual_arm_panda_moveit_config/config/panda_hand.ros2_control.xacro
    Co-authored-by: Sebastian Castro <mailto:4603398+sea-bass@users.noreply.github.com>
    ---------
    Co-authored-by: Sebastian Castro <mailto:4603398+sea-bass@users.noreply.github.com>
  * Update planner configs (#191 <https://github.com/ros-planning/moveit_resources/issues/191>)
  * Update planning pipeline configs (#189 <https://github.com/ros-planning/moveit_resources/issues/189>)
  * Fix Panda demo launch for MoveIt 2 tutorials (#190 <https://github.com/ros-planning/moveit_resources/issues/190>)
  * Add bio_ik and TRAC-IK kinematics configs (#187 <https://github.com/ros-planning/moveit_resources/issues/187>)
  * Remove unsupported planner configs (#182 <https://github.com/ros-planning/moveit_resources/issues/182>)
  * Create Panda URDF Xacro, restore URDF for RobotModelTestUtils (#178 <https://github.com/ros-planning/moveit_resources/issues/178>)
  * Contributors: Henning Kayser, Paul Gesel, Sebastian Castro, Sebastian Jahr

 -- Mike Lautman <mike@picknik.ai>  Sun, 18 Feb 2024 16:00:00 -0000

ros-jazzy-moveit-resources-panda-moveit-config (2.1.1-4bookworm) bookworm; urgency=high



 -- Mike Lautman <mike@picknik.ai>  Wed, 17 May 2023 16:00:00 -0000

ros-jazzy-moveit-resources-panda-moveit-config (2.1.0-4bookworm) bookworm; urgency=high

  * Cherry pick TopicBased rename #163 <https://github.com/ros-planning/moveit_resources/issues/163> (#172 <https://github.com/ros-planning/moveit_resources/issues/172>)
    Co-authored-by: Jafar <mailto:cafer.abdi@gmail.com>
  * Add STOMP planner config (#171 <https://github.com/ros-planning/moveit_resources/issues/171>)
    Co-authored-by: Henning Kayser <mailto:henningkayser@picknik.ai>
  * Remove comments from scalars (#169 <https://github.com/ros-planning/moveit_resources/issues/169>)
  * Enable AnytimePathShortening and fix benchmarks (#167 <https://github.com/ros-planning/moveit_resources/issues/167>)
  * Update information about Ruckig and jerk limits (#168 <https://github.com/ros-planning/moveit_resources/issues/168>)
  * Enable acceleration limits so TOTG can work (#166 <https://github.com/ros-planning/moveit_resources/issues/166>)
  * Add joint limits to Panda demo launch file + make consistent with tutorials (#165 <https://github.com/ros-planning/moveit_resources/issues/165>)
  * [ROS2]: Add a new parameter to panda's xacro to select ros2_control hardware interface type (#158 <https://github.com/ros-planning/moveit_resources/issues/158>)
    * Add xacro parameter to select ros2_control hardware interface type
    * Update panda demo launch file to have ros2_control_hardware_type argument
    * Add argument to the launch description
  * Add execution_duration_monitoring param to the example config (#160 <https://github.com/ros-planning/moveit_resources/issues/160>)
  * Fix xacro deprecation warning: use xacro.load_yaml() (#156 <https://github.com/ros-planning/moveit_resources/issues/156>)
  * Add Pilz to panda launch (#154 <https://github.com/ros-planning/moveit_resources/issues/154>)
  * Add pilz_industrial_motion_planner_planning.yaml (#151 <https://github.com/ros-planning/moveit_resources/issues/151>)
  * Contributors: AndyZe, Giovanni, Jafar, Marq Rasmussen, Sebastian Castro, Sebastian Jahr, Stephanie Eng

 -- Mike Lautman <mike@picknik.ai>  Wed, 17 May 2023 16:00:00 -0000

ros-jazzy-moveit-resources-panda-moveit-config (2.0.6-4bookworm) bookworm; urgency=high

  * fake_components -> mock_components (#147 <https://github.com/ros-planning/moveit_resources/issues/147>)
  * Rename cartesian_limits.yaml (#146 <https://github.com/ros-planning/moveit_resources/issues/146>)
  * Contributors: AndyZe, Tyler Weaver

 -- Mike Lautman <mike@picknik.ai>  Sun, 17 Jul 2022 16:00:00 -0000

ros-jazzy-moveit-resources-panda-moveit-config (2.0.5-4bookworm) bookworm; urgency=high

  * Fix a typo in chomp_planning.yaml (#143 <https://github.com/ros-planning/moveit_resources/issues/143>)
  * Update ros2_control launching (#140 <https://github.com/ros-planning/moveit_resources/issues/140>)
  * Proper scoping for controllers in Panda Config (#132 <https://github.com/ros-planning/moveit_resources/issues/132>)
  * Contributors: AndyZe, David V. Lu!!, Stephanie Eng

 -- Mike Lautman <mike@picknik.ai>  Fri, 24 Jun 2022 16:00:00 -0000

ros-jazzy-moveit-resources-panda-moveit-config (2.0.4-4bookworm) bookworm; urgency=high

  * Explicitly use CHOMP and OMPL planners (#135 <https://github.com/ros-planning/moveit_resources/issues/135>)
  * Rename Panda Controller Files (#127 <https://github.com/ros-planning/moveit_resources/issues/127>)
  * Fix controller_manager node's output type (#129 <https://github.com/ros-planning/moveit_resources/issues/129>)
  * Black Formatting for Launch Files (#128 <https://github.com/ros-planning/moveit_resources/issues/128>)
  * Refactor panda demo.launch to use moveit_configs_utils (#119 <https://github.com/ros-planning/moveit_resources/issues/119>)
  * Remove stomp configuration file (#126 <https://github.com/ros-planning/moveit_resources/issues/126>)
  * Restore panda_gripper_controllers.yaml. Rename panda_moveit_controllers.yaml (#117 <https://github.com/ros-planning/moveit_resources/issues/117>)
  * Delete deprecated Panda config and launch files (#98 <https://github.com/ros-planning/moveit_resources/issues/98>)
  * No initial velocity conditions (#111 <https://github.com/ros-planning/moveit_resources/issues/111>)

